@charset "UTF-8";
/* CSS Document */
.mainArea .m_inner .inner {
    width: 100%;
    padding: 0 20px;
    background-image: url(../img/sub/main_reform.webp);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 1200px;
}
.reformArea .inner {
	padding: 50px 20px;
}
.reformArea .inner ul {
    display: flex;
	flex-wrap: wrap;
    justify-content: space-between;
}
.reformArea .inner ul li {
	width: 48%;
	padding-bottom: 40px;
}
.reformArea .inner ul li h2 {
	font-size: 18px;
	padding: 5px 1em;
    border-left: 5px solid #736357
}
.reformArea .inner ul li .reformContainer {
	display: flex;
}
.reformArea .inner ul li .reformContainer .leftBox {
	margin: 10px 0%;
    width: 35%;
    height: 0;
    padding-top: 30%;
    position: relative;
}
.reformArea .inner ul li .reformContainer .leftBox img {
	width: 100%;
    height: 100%;
    object-fit: cover;
    position: absolute;
    top: 0;
    left: 0;
}
.reformArea .inner ul li .reformContainer .rightBox {
	margin: 10px 1%;
    width: 65%;
    height: 0;
    padding-top: 55%;
    position: relative;
}
.reformArea .inner ul li .reformContainer .rightBox img {
	width: 100%;
    height: 100%;
    object-fit: cover;
    position: absolute;
    top: 0;
    left: 0;
}
/*メイン指示*/
@media screen and (max-width: 1300px) {
/* mainArea */
	.mainArea .m_inner {
		height: 601px;
	}	
	.mainArea .m_inner .inner {
		background-size: 1000px;
	}
	.mainArea .m_inner .inner .desc {
		top: 470px;
	}	
}

@media screen and (max-width: 1100px) {
/* mainArea */
.mainArea .m_inner {
	height: 574px;
}	
.mainArea .m_inner .inner {
	background-size: 900px;
}
.mainArea .m_inner .inner .desc {
	top: 444px;
}	
}

@media screen and (max-width: 1000px) {
/* mainArea */
.mainArea .m_inner {
	height: 464px;
}	
.mainArea .m_inner .inner {
	background-size: 800px;
}
.mainArea .m_inner .inner .desc {
	top: 362px;
}	
.mainArea .m_inner .inner .desc p {
	font-size: 14px;
	padding-top: 8px;
}
}	
@media screen and (max-width: 900px) {
/* mainArea */
.mainArea .m_inner {
height: 437px;
}
.mainArea .m_inner .inner {
	background-size: 700px;
}
.mainArea .m_inner .inner .desc {
	top: 334px;
}	
.mainArea .m_inner .inner .desc p {
	padding-top: 6px;
}
}	
@media screen and (max-width: 767px) {
/* mainArea */
.mainArea .m_inner {
	height: 400px;
}	
.mainArea .m_inner .inner {
	background-size: cover;
	height: 200px;
	margin-top: 70px;
}
.mainArea .m_inner .inner .desc {
	top: 292px;
	padding: 0 6vw;
}
.reformArea .inner ul li {
	width: 100%;
	padding-bottom: 20px;
}
.reformArea .inner ul li h2 {
	font-size: 16px;
}
}	
@media screen and (max-width: 600px) {
/* mainArea */
.mainArea .m_inner {
	height: 360px;
}	
.mainArea .m_inner .inner {
	height: 180px;
}
.mainArea .m_inner .inner .desc {
	top: 266px;
}
.mainArea .m_inner .inner .desc p {
	text-align: left;
	font-size: 13px;
	line-height: 1.4;
}
}	

@media screen and (max-width: 340px) {
/* mainArea */
	.mainArea .m_inner {
		height: 380px;
	}	
}	
/*メイン指示終了*/
